<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>20160123</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		20160123
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6812">20160123</h1>
								
								
                            	<p>
Created Saturday 23 January 2016
</p>


								
								<h2 id="1384421157">Alteration</h2>
								
                            	<p>
<b>Target: </b>Nouveau Universe, BdKS Arch
</p>

<p>
<b>Deskripsi:</b> A bigger scheme of the arch.
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 01 - Baseline adjustments</b></li>
</ul>
Now the baseline is only sufficiently more than human baseline. Thank to high grav adaptation of Aucafidian, their bone is denser and their muscles far more efficient than normal human. For telepathic ability, I limit it down so that it only work on fellow Aucafidian, no human Aucafidian telepathy possible.<br>
<ul>
<li class="unchecked-box"><b>Fraction 02 - BAIK Operatives</b></li>
</ul>
BAIK Operatives exist, that would be most likely hinder Mc attempt to save the world.<br>
<b>Status:</b> INTEGRATING<br>
<b>Data Stream: </b><a href="./BAIK.html" title="BAIK" class="page">BAIK</a><br>
<ul>
<li class="unchecked-box"><b>Fraction 03 - Homo Superior Coalition</b></li>
</ul>
And Harry (yes, the antagonist) is akin to superhuman, but limited to what biology allows. He's smarter, and stronger, far more resilient than human baseline but roughly equal to baseline Aucafidian.<br>
<ul>
<li class="unchecked-box"><b>Fraction 04 - Indonesian-adapted Aucafidian Language</b></li>
</ul>
And, I decided to make Indonesian adaptation of Aucafidian language, dialects spoken by Indonesian Aucafidian.<br>
<ul>
<li class="unchecked-box"><b>Fraction 05 - Aucafidian dan Manusia di masa lalu</b></li>
</ul>
Oh, and I have explanation, for a change in humanity.<br>
51.182 Verinsius, menurut kalender Aucafidian, atau sekitar 17000 tahun yang lalu, bumi sempat booming. Maksudku, bumi jadi Next big thing di Aucafidian society. Ehm, well, it's like, aucanoid life form found on earth <br>
Aucanoid life form, is human. It's not earth that is new, it is human.<br>
Itu menjelaskan shift pertama manusia menjadi seperti sekarang. Titik balik asal mula peradaban modern, dimulai pada sekitar 10000 sm, ketika manusia membuat gobekli tepe. Itu adalah saat pertama kali Aucafidian mengunjungi bumi, dan bertemu dengan 'kembaran' aucafidian di bumi. Semenjak saat itu, timbul booming manusia, dan mulai banyak aucafidian yang mencoba untuk mendatangi bumi, dan dalam beberapa abad saja bumi menjadi objek wisata. Tapi satu pengamat post-aucafidian mengkritisi perlakuan baseline dan nearbaseline aucafidian yang mengunjungi bumi, yang dapat saja mempengaruhi perkembangan masyarakat primitif bumi. Hal itu terbukti dari dibentuknya monumen yang sekarang dikenal sebagai Göbekli Tepe di dekat Turki pada sekitar sepuluh ribu tahun sebelum masehi. Akhirnya, pada sekitar 2.300-2.200 tahun sebelum masehi, Nurturer, transapient lokal yang mengawasi daerah sekitar bumi memberi larangan keras bagi aucafidian untuk mendatangi bumi. Barulah belakangan, sekitar abad ke-676 Verinsius, Nurturer melepas larangan tersebut, tapi akses ke bumi masih tetap sangat dibatasi.<br>
Aucafidian mulai mengirimkan beberapa penjelajah tanpa awak ke tata surya, dan merekam tanda ledakan nuklir pada 6 Agustus 1945 dan 9 Agustus 1945. Kabar tersebut segera saja menyebar di seluruh jaringan komunikasi Jalan Tikus (kata alternatif yang terkenal di kalangan aucafidian di bumi yang setara dengan kata wormhole, yang baru muncul dan diperkenalkan oleh John Archibald Wheeler pada tahun 1957) Aucafidian. Pada 24 September 1950, gelombang kolonis pertama akhirnya mendarat tiba di kutub selatan. Kelompok itu beranggotakan 2000 orang baseline aucafidian (standar tanpa perubahan),<br>
That's what Johannes Pontirijaris tell to Steven. It's the rough time line.<br>
That said, it also explains how ancient civilization know of Olympian, or how old gods known, Except for ramayana. Ramayana is pure fiction in this world.<br>
The moment earth become objek wisata, a lot of baseline and near baseline visit earth, that explains some mythical beings known to man, like centaur, minotaur, fairy, elf, that's basically tweaks.<br>
<ul>
<li class="unchecked-box"><b>Fraction 06 - Steven</b></li>
</ul>
Now back to 1990s <br>
On Steven's childhood. Baseline aucafidian, being adapted in glacial environment, adopts similar adaptation as found on Chinese or even Asian in general. So, it is generally hard for Aucafidian at the time, as they receive similar treatments as of Indonesian Chinese. They have to adopt Indonesian name. Fortunately for Aucafidian, they don't have Chinese names, and their name doesn't sound like a Chinese. Basically the name could be used safely.<br>
Ironically, among Indonesian Chinese society, Aucafidian is not well received as well, due to radically different culture and no common language. Oh, and other than their Asian like appearance, their skin is generally whiteish, with white hair, that could be disguised with make up. Also their ear is slightly pointed, but less pronounced than on Vulcan.<br>
So, now that we have the past, we'll have to move to the future. Steven grown to be slightly cautious and conservative. His mindset is set for his own interpretation of the idea that sometimes to attain new states, old states must be left behind. It works at first on early stages of his life, as he frequently move (once every 10-20 years), mainly due to the fact that he has to. All aucafidians have to. They don't age.<br>
Average (continuous, uninterrupted life cycle, not counting resurrection, back ups, copies, etc) life expectancy on Aucafidian society is somewhere around 1000-1500 years. Of course it's slightly disturbing and curious for local population, knowing that a person looks the same for a decade or two, especially if it is known to governments.<br>
<ul>
<li class="unchecked-box"><b>Fraction 07 - Aucafidian gods reasoning</b></li>
</ul>
Thank to the fact that Aucafidian give up to the fact that baselines couldn't control that amount of influences aucafidian empire have. The gods act as governors of resources and stability of baselines and nearbaselines.<br>
The gods spare baselines because they know that baselines are their key of survival and their mean of reproduction. Gods couldn't just replicate easily. Anything larger than third toposophic is prone to total annihilation, because anything can defeat a third toposophic God is capable to completely wipe it, so back ups is no longer relevant. For anything lower than it, like a second toposophic gods, could be easily backed up.<br>
And due to the fact that first singularities were slowly developed by baselines or equals to baseline, then even if all gods were gone, with just one baseline society survives, they could create another gods. Oh, and the technique of gods reproduction I am describing is well proven. That's basically what Pontirijaris, the only old world God that survive, do. He protects Aucafidian on Aucafidus at all cost, even nearly obliterating him, during the last great War that destroy first aucafidian civilization.<br>
And now, Aucafidian society grow to be powerful, and mightier than previous civilization that could only attain third to fourth singularity status. Currently the highest God is eighth singularity. That with the cost that Pontirijaris be one of five most common surname on Aucafidian baseline on Aucafidus. It's similar to how five most common surname in Chinese.<br>
<ul>
<li class="unchecked-box"><b>Fraction 08 - Aucafidian Game of Existence</b></li>
</ul>
Either way, on earth, things work as planned <br>
From 1950 to 2020, nothing much that's important happen for Aucafidian. No Aucafidian be captured, thank to local transapient council that protects Aucafidian. But then, far from earth, one moon node is used by two transapient to discuss about the game.<br>
A game of existence, of which party control which systems. One God is from Intelligence Hyperempire, D4, the other one is from Soul Synergistic Confederates, The Nurturer (do you recognize it?). With only about three minutes of discussion between the two gods, earth fate is set, to be a battle field between the two Gods. The two gods run thousands of battle simulations during the time of their conversation, finishing up their plan properly.<br>
The outcome of the simulation is: 1) earth environment be restored and maintained properly by denefasan, 2) denefasan God align with D4, then is easier to manipulate, 3) humanity view Nurturer as their saviour, and will also align to him, making it easier to manipulate humanity, 4) Nurturer save humanity from their own extinction that is yet to come should he does not intervene 5) humanity would be ready to join the rest of the galactic society, peacefully, 6) Denefasan would be ready to join the rest of the galactic society, peacefully, 7) stability near Aucafidus sector is maintained, future galactic war is less likely to occur <br>
The condition would be win-win solution for the two gods, that they actually prepare for it.<br>
Afterwards, D4 starts the production of 32 one use void transporter with loading volume of about 1000 kilometers and range of about 5000 light years. Followed by 1024 reusable warp rings for ships the size of 400 meters, provided that negative matters required to utilize it is supplied independently. The relics that would be gifted to Denefasans, an independent, non Aucafidian civilization that is ruled by their own third singularity God. D4 planned to grow denefasan so that their own God could align with D4 with his benevolence toward them.<br>
While The Nurturer commanding immediate colonization of earth by that said 2000 aucafidians. The goal is to manipulate humanity slowly, to make them well prepared, advancing technologically to a desired level, and maintain generally stable society before the attack by denefasan. The colonists also tasked to learn as much as possible about earth, taking examples out of local biomes, sequencing all the genes they could find, mapping it to extreme accuracy, spy on the local human society, and make a complete copy of the internet and the following infrastructures. The Nurturer planned to let humans suffer for a brief period of time, having catastrophic experiences, and saving them, just to prepare them for his own purpose, for greater good of galactic stability. For that purpose, The Nurturer prepared a new planet and terraformed it for humanity (Nouveau).<br>
And the game start the moment first wave of colonist land on earth, and as D4 gifted the relics that allow Denefasan access eighth toposophic technology like void bubbles.<br>
D4 knows that denefasan will target earth. Because of adjustments made by the colonist on earth sent by The Nurturer, earth carbon output will increase, and ecological disaster slowly set on earth. Denefasan, a bio-centered civilization, will notice that a collapse is imminent on earth ecology. But they originally has no access to earth. Now with the help of D4, they could.<br>
Then at 2021, they send four conversion bomb and an auto war egg to earth. All of them land on Indonesia. The goal is to warn earth population, to make it a fair fight. But it also work as a mark for the Nurturer that D4 turn is near. The conversion bomb destroys all four big cities on Indonesia, and they set Kendari as their emergency administration center a.k.a capital of Indonesia, because the president is present on kendari at the moment of first wave of attack. The president, to your surprise, is Aucafidian.<br>
After that, all world leaders decided to hold a secret international conference, initiated by UN. There, one of Aucafidian transapient hacks the conference computers, and display a greeting message, informing that an attack by denefasan is imminent. The transapient explain that the denefasan were to save earth ecology, and that for them humans are nothing more but equals to ants.<br>
After the broadcast end, Indonesian president rise up and says the word, "what should we do then?", a move that had been prepared and detailed by local transapient that briefed the president.<br>
Most of them decided to put a hold on earth, amassing large amount of arsenals, and nuclear weapons to fight back, as in the two gods simulation.<br>
But president of Indonesia mentioned that they have to have a plan b, in case they couldn't save earth, as the local transapient (that is subordinate to The Nurturer) planned and ordered him to mention.<br>
The conference were split in half, one to amass powerful force to fight back, and the other half to plan an escape from earth. Indonesia, along with Thailand, Vietnam, and other nations yet to be decided, agree upon the plan to colonize Venus clouds. While most superpowers but Indonesia (yes, Indonesia is one of the lesser superpower at the time) decided to amass large amount of arsenals and defense spots all across the globe.<br>
All of them, though, agree that they should prepare to abandon the ship should it be required, and due to Mars popularity at the time, most of them agree to colonize Mars, and moon.<br>
Skip over it, on 2028, the autowar seed put on earth (to be exact, on Kendari Coast) at 2021 has been fully grown and launched the first wave of autowars from the sea to the land. Right at the moment, large wave of denefasan force pops out to real space on earth orbit (using one Void Transporter D4 gifted to Denefasan), as more auto wars rise from the sea.<br>
While the auto wars do the first wave well, more Denefasan wartroops descend from the orbit.<br>
Long story short, Vadist Bumi, a second toposophic transapient god (that is subordinate to The Nurturer arrive on earth orbit. The ISO (intelligent super object) hosting the entity take the form of a great whale, eight kilometers long. It were attacked by Denefasans, but Vadist is more than capable to defend itself. It saved 2.6 billion of humans, among with a third of each sentient species it detects, like cetaceans, elephants, and chimpanzees.<br>
And brought it all to now terraformed Nouveau at 2030.
</p>


								
								<h2 id="1253621051">RAW</h2>
								
                            	<p>
<b>Target: </b>Nouveau Universe, BdKS Arch
</p>

<p>
<b>Deskripsi:</b> A bigger scheme of the arch.
</p>

<p>
<b>Plot plan:</b><br>
Well, for the novel then. I decided to strip the power of main character, a lot<br>
Now the baseline is only sufficiently more than human baseline <br>
Thank to high grav adaptation of Aucafidian, their bone is denser and their muscles far more efficient than normal human <br>
For telepathic ability, I limit it down so that it only work on fellow Aucafidian, no human Aucafidian telepathy possible <br>
For story line, it'd be based roughly on original concept, only I have to put some hindrance <br>
BAIK Operatives exist, that would be most likely hinder Mc attempt to save the world <br>
And Harry (yes, the antagonist) is akin to superhuman, but limited to what biology allows <br>
He's smarter, and stronger, far more resilient than baseline <br>
But roughly equal to baseline Aucafidian <br>
And, I decided to make Indonesian adaptation of Aucafidian language, dialects spoken by Indonesian Aucafidian <br>
Oh, and I have explanation, for a change in humanity <br>
51.182 Verinsius, menurut kalender Aucafidian, atau sekitar 17000 tahun yang lalu, bumi sempat booming <br>
Maksudku, bumi jadi Next big thing di Aucafidian society <br>
Ehm, well, it's like, aucanoid life form found on earth <br>
Aucanoid life form, is human <br>
It's not earth that is new, it is human<br>
Itu menjelaskan shift pertama manusia menjadi seperti sekarang <br>
Titik balik asal mula peradaban modern, dimulai pada sekitar 10000 sm, ketika manusia membuat gobekli tepe<br>
Itu adalah saat pertama kali Aucafidian mengunjungi bumi, dan bertemu dengan 'kembaran' aucafidian di bumi. Semenjak saat itu, timbul booming manusia, dan mulai banyak aucafidian yang mencoba untuk mendatangi bumi, dan dalam beberapa abad saja bumi menjadi objek wisata. Tapi satu pengamat post-aucafidian mengkritisi perlakuan baseline dan nearbaseline aucafidian yang mengunjungi bumi, yang dapat saja mempengaruhi perkembangan masyarakat primitif bumi. Hal itu terbukti dari dibentuknya monumen yang sekarang dikenal sebagai Göbekli Tepe di dekat Turki pada sekitar sepuluh ribu tahun sebelum masehi. Akhirnya, pada sekitar 2.300-2.200 tahun sebelum masehi, Nurturer, transapient lokal yang mengawasi daerah sekitar bumi memberi larangan keras bagi aucafidian untuk mendatangi bumi. Barulah belakangan, sekitar abad ke-676 Verinsius, Nurturer melepas larangan tersebut, tapi akses ke bumi masih tetap sangat dibatasi.<br>
Aucafidian mulai mengirimkan beberapa penjelajah tanpa awak ke tata surya, dan merekam tanda ledakan nuklir pada 6 Agustus 1945 dan 9 Agustus 1945. Kabar tersebut segera saja menyebar di seluruh jaringan komunikasi Jalan Tikus (kata alternatif yang terkenal di kalangan aucafidian di bumi yang setara dengan kata wormhole, yang baru muncul dan diperkenalkan oleh John Archibald Wheeler pada tahun 1957) Aucafidian. Pada 24 September 1950, gelombang kolonis pertama akhirnya mendarat tiba di kutub selatan. Kelompok itu beranggotakan 2000 orang baseline aucafidian (standar tanpa perubahan),<br>
It feels like a history lesson but sci-fi<br>
That's what Johannes Pontirijaris tell to Steven <br>
It's the rough time line <br>
That said <br>
It also explain how ancient civilization know of Olympian <br>
Or how old gods known<br>
Or even ramayana <br>
Except for ramayana <br>
Ramayana is pure fiction in this world <br>
The moment earth become objek wisata, a lot of baseline and near baseline visit earth <br>
That explains some mythical beings known to man, like centaur, minotaur, fairy, elf <br>
That's basically tweaks <br>
Ehm, so it is how the past is, roughly <br>
Now back to 1990s <br>
On Steven's childhood <br>
Baseline aucafidian, being adapted in glacial environment, adopts similar adaptation as found on Chinese <br>
Or even Asian in general <br>
So, it is generally hard for Aucafidian at the time, as they receive similar treatments as of Indonesian Chinese <br>
They have to adopt Indonesian name. Fortunately for Aucafidian, they don't have Chinese names, <br>
And their name doesn't sound like a Chinese <br>
Basically the name could be used safely <br>
Ironically, among Indonesian Chinese society, Aucafidian is not well received as well, due to radically different culture and no common language <br>
Oh, and other than their Asian like appearance, their skin is generally whiteish, with white hair, that could be disguised with make up. Also their ear is slightly pointed, but less pronounced than on Vulcan <br>
So, <br>
Now that we have the past, we'll have to move to the future <br>
Steven grown to be slightly cautious and conservative <br>
His mindset is set for his own interpretation of the idea that sometimes to attain new states, old states must be left behind <br>
It works at first on early stages of his life, as he frequently move (once every 10-20 years), <br>
Mainly due to the fact that he has to. All aucafidians have to<br>
They don't age <br>
Average (continuous, uninterrupted life cycle, not counting resurrection, back ups, copies, etc) life expectancy on Aucafidian society is somewhere around 1000-1500 years<br>
Of course it's slightly disturbing and curious for local population, knowing that a person looks the same for a decade or two <br>
Especially if it is known to governments  <br>
I mean thank to the fact they give up to the fact that baselines couldn't control that amount of influences <br>
The gods act as governors of resources and stability of baselines and nearbaselines <br>
The gods spare baselines because they know that baselines are their key of survival and their mean of reproduction <br>
Gods couldn't just replicate easily <br>
Anything larger than third toposophic is prone to total annihilation, because anything can defeat a third toposophic God is capable to completely wipe it, so back ups is no longer relevant <br>
For anything lower than it, like a second toposophic gods, could be easily backed up<br>
And due to the fact that first singularities were slowly developed by baselines or equals to baseline, then even if all gods were gone, with just one baseline society survives, they could create another gods <br>
Oh, and the technique of gods reproduction I am describing is well proven <br>
That's basically what Pontirijaris, the only old world God that survive, do<br>
He protects Aucafidian on Aucafidus at all cost, even nearly obliterating him, during the last great War that destroy first aucafidian civilization <br>
And now, Aucafidian society grow to be powerful, and mightier than previous civilization that could only attain third to fourth singularity status. Currently the highest God is eighth singularity <br>
That with the cost that Pontirijaris be one of five most common surname on Aucafidian baseline on Aucafidus <br>
It's similar to how five most common surname in Chinese, <br>
Either way, <br>
On earth, things work as planned <br>
From 1950 to 2020, nothing much that's important happen for Aucafidian <br>
No Aucafidian be captured, thank to local transapient council that protects Aucafidian. <br>
But then, far from earth, one moon node is used by two transapient to discuss about the game <br>
A game of existence, of which party control which systems <br>
One God is from Intelligence Hyperempire, D4, the other one is from Soul Synergistic Confederates, The Nurturer (do you recognize it?) <br>
After thousands of war simulation, D4 starts the production of 32 one use void transporter with loading volume of about 1000 kilometers and range of about 5000 light years. Followed by 1024 reusable warp rings for ships the size of 400 meters, provided that negative matters required to utilize it is supplied independently <br>
While The Nurturer commanding immediate colonization of earth by that said 2000 aucafidians <br>
With only about three minutes of discussion between the two gods, earth fate is set, to be a battle field between the two God <br>
Gods <br>
The Nurturer planned to let humans suffer for a brief period of time, having catastrophic experiences, and saving them, just to prepare them for his own purpose <br>
D4 planned to grow denefasan so that their own God could align with D4 with his benevolence toward them <br>
Denefasan is an independent, non Aucafidian civilization that is ruled by their own third singularity God <br>
The outcome of the simulation is: 1) earth environment be restored and maintained properly by denefasan, 2) denefasan God align with D4, then is easier to manipulate, 3) humanity view Nurturer as their saviour, and will also align to him, making it easier to manipulate humanity, 4) Nurturer save humanity from their own extinction that is yet to come should he does not intervene 5) humanity would be ready to join the rest of the galactic society, peacefully, 6) Denefasan would be ready to join the rest of the galactic society, peacefully, 7) stability near Aucafidus sector is maintained, future galactic war is less likely to occur <br>
The condition would be win-win solution for the two gods, that they actually prepare for it<br>
The relics D4 manufacture are gifted to Denefasan <br>
And the game start the moment first wave of colonist land on earth <br>
The goal is to manipulate humanity slowly, to make them well prepared, advancing technologically to a desired level, and maintain generally stable society before the attack by denefasan <br>
As D4 gifted the relics that allow Denefasan access eighth toposophic technology like void bubbles, D4 knows that denefasan will target earth <br>
Because of adjustments made by the colonist on earth, earth carbon output will increase, and ecological disaster slowly set on earth <br>
Denefasan, a bio-centered civilization, will notice that a collapse is imminent on earth ecology <br>
But they originally has no access to earth. Now with the help of D4, they could <br>
Then at 2021, they send four conversion bomb and an auto war egg to earth <br>
All of them land on Indonesia <br>
The goal is to warn earth population <br>
But it also work as a mark for the Nurturer that D4 turn is near<br>
The conversion bomb destroys all four big cities on Indonesia, and they set Kendari as their emergency administration center a.k.a capital of Indonesia, because the president is present on kendari at the moment of first wave of attack <br>
The president, to your surprise, is Aucafidian <br>
After that, all world leaders decided to hold a secret international conference, initiated by UN<br>
There, one of Aucafidian transapient hacks the conference computers, and display a greeting message, informing that an attack by denefasan is imminent <br>
The transapient explain that the denefasan were to save earth ecology, and that for them humans are nothing more but equals to ants <br>
After the broadcast end, Indonesian president rise up and says the word, "what should we do then?". <br>
Most of them decided to put a hold on earth, amassing large amount of arsenals, and nuclear weapons to fight back<br>
But president of Indonesia mentioned that they have to have a plan b, in case they couldn't save earth <br>
The conference were split in half, one to amass powerful force to fight back, and the other half to plan an escape from earth <br>
Indonesia, along with Thailand, Vietnam, and other nations yet to be decided, agree upon the plan to colonize Venus clouds <br>
While most superpowers but Indonesia (yes, Indonesia is one of the lesser superpower at the time) decided to amass large amount of arsenals and defense spots all across the globe <br>
All of them, though, agree that they should prepare to abandon the ship is required, and due to Mars popularity at the time, most of them agree to colonize Mars, and moon<br>
Abandon the ship when required <br>
Skip over it, on 2028, large wave of denefasan force is on earth orbit, as more auto wars rise from the sea. The auto wars were grown under the ocean from the seed put on earth at 2021 <br>
While the auto wars do the first wave well, more descend from the orbit <br>
Long story short, Vadist Bumi, a second toposophic transapient arrive on earth orbit. The ISO (intelligent super object) take the form of a great whale, eight kilometers long. It were attacked by Denefasans, but Vadist is more than capable to defend itself <br>
It saved 2.6 billion of humans, among with other sentient species like a third of cetaceans, elephants, and chimpanzees <br>
And brought it to now terraformed Nouveau.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='../Alteration.html'>Home:Alteration</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Alteration/20160123.html-1";
	this.page.identifier = "Home/Alteration/20160123-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
